# goal-management-feature-evaluate-employee-result

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-evaluate-employee-result` to execute the unit tests.
